<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s05</title>
</head>
<body>
	
		<header><h1>Zuitt IT Solutions</h1></header>
<main>
	<h2>Products Offered</h2>
	<!-- table -->
	<section>
		<table border="1">
		<thead>
			<th colspan="0">Package</th>
			<th>Price</th>
			<th>Description</th>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369 500.00;</td>
				<td>Package includes a fully functional website desired specification</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>

		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>

		</tfoot>
		</table><br>

	</section>


	<!-- form -->
	<section><h2>Contact Form</h2>
	<form action="https://google.com">
		<label for="first_name">First name:</label> <br>
		<input type="text" name="first_name" id="first_name" required> <br>
		<label for="last_name">Last name:</label> <br>
		<input type="text" name="last_name" id="last_name" required> <br>
		<label for="email">Email:</label> <br>
		<input type="email" name="email" id="email" required> <br>
		<label for="contact_number">Contact Number:</label> <br>
		<input type="number" name="contact_number" id="contact_number" required> <br><br>
<!-- dropdown -->
		<label for="service">Service Type:</label> <br>
		<select name="service" id="service">
			<option value="Front">Front End Programming</option>
			<option value="Back">Back End Programming</option>
			<option value="Full">Full Stack Programming</option>
		</select><br><br>
<!-- checkbox -->
		<label>Preferred Contact:</label><br>
		<input type="checkbox" name="contact1" id="contact1" value="email">
		<label for="contact1">Email</label><br>
		<input type="checkbox" name="contact2" id="contact2" value="phone">
		<label for="contact1">Phone</label><br><br>
<!-- radio -->
		<label>Package</label><br>
		<input type="radio" name="package" id="basic" value="basic">
		<label for="basic">Basic</label><br>
		<input type="radio" name="package" id="premium" value="premium">
		<label for="premium">Premium</label><br><br>

		<label for="message">Message:</label><br>
		<textarea name="message" rows="5" id="message"></textarea><br>


<!-- buttons -->
		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>

	</form>
	</section>

</main>
</body>
</html>